	<!--
	function SharedCycleChange(Lbl,DDL,HF,FillTotal,Lbl_Total,LblSetupTotal,S,gS,fMt)
	{
	      var Lbl_Price = document.getElementById(Lbl);	      	     
	      var Array = Lbl.split('Lbl_Price');    
	      var Lbl_Setup = document.getElementById(Array[0]+'Lbl_Setup');
	      var Div_OPrice = document.getElementById(Array[0]+'Div_OPrice');	    
          var DDL_Cycles = document.getElementById(DDL);
          var HF_CurrencySymbol = document.getElementById(HF);
          var Values=DDL_Cycles.options[DDL_Cycles.selectedIndex].value.split('|');          
          if (FillTotal=='1')
          {
            var Lbl_Total = document.getElementById(Lbl_Total);   
            var Lbl_SetupTotal = document.getElementById(LblSetupTotal);   
            
            var Price=myParseFloat(Lbl_Price.innerHTML.substring(Lbl_Price.innerHTML.indexOf(' ')),S,gS);
	        var SubTotal=myParseFloat(Lbl_Total.innerHTML.substring(Lbl_Total.innerHTML.indexOf(' ')),S,gS);
	        var Setup=myParseFloat(Lbl_Setup.innerHTML.substring(Lbl_Setup.innerHTML.indexOf(' ')),S,gS);
	        var SetupTotal=myParseFloat(Lbl_SetupTotal.innerHTML.substring(Lbl_SetupTotal.innerHTML.indexOf(' ')),S,gS);
                        
            SubTotal=SubTotal-Price;
            Price=myParseFloat(Values[5],S,gS);
            SetupTotal=SetupTotal-Setup;
            Setup=myParseFloat(Values[2],S,gS);
            SetupTotal=SetupTotal+Setup;
            SetupTotal=round(SetupTotal,2);
            SubTotal=SubTotal+Price;
            SubTotal=round(SubTotal,2);
          
            Lbl_Total.innerHTML=FormatLblPrice(SubTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);                            
            Lbl_SetupTotal.innerHTML=FormatLblPrice(SetupTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);
            
          }
          
            Lbl_Price.innerHTML = FormatLblPrice(Values[5],HF_CurrencySymbol.value+' ',S,gS,fMt);
            Lbl_Setup.innerHTML = FormatLblPrice(Values[2],HF_CurrencySymbol.value+' ',S,gS,fMt);
                  
            if (Values[3]!=Values[5])
            {           
                var OPrice=myParseFloat(Values[3],S,gS);                                         
                var Price=myParseFloat(Values[5],S,gS);     
                                             
                Price=OPrice-Price;           
                Price=round(Price,2);    
              
                Div_OPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt); 
            }
            else
            {
                Div_OPrice.innerHTML='';
            }                           
	}
	
	function SDomainOrderTypeChange(Val,Id)
	{
	    var Array = Id.split('RB_DomainReg');       
	    var Tr_DomainReg=document.getElementById(Array[0]+'Tr_DomainReg');	    
	    var Tr_DomainTransfer=document.getElementById(Array[0]+'Tr_DomainTransfer');	    
	    var Tr_Domain=document.getElementById(Array[0]+'Tr_Domain');	    
	    if (Val=='0')
	    {  
	        Tr_DomainReg.style.display='';   
	        Tr_DomainTransfer.style.display='none';   
	        Tr_Domain.style.display='none';
	    }
	    else if (Val=='1')
	    {
	        Tr_DomainTransfer.style.display='';   
	        Tr_DomainReg.style.display='none';   	        
	        Tr_Domain.style.display='none';
	    }
	    else
	    {
	        Tr_DomainTransfer.style.display='none';   
	        Tr_DomainReg.style.display='none';   	        
	        Tr_Domain.style.display='';
	    }
	    
	    var Div_Result = document.getElementById(Array[0]+'Div_Result');	    
	    Div_Result.style.display='none';	    
	}	
	
	function DomainCycleChange(Id,HF,S,gS,fMt)
	{
	    var DDL_Cycle = document.getElementById(Id);
	    var Array = Id.split('DDL_Cycle');       
	    var Lbl_Price = document.getElementById(Array[0]+'Lbl_DomPrice');
	    var Lbl_Setup = document.getElementById(Array[0]+'Lbl_DomSetup');
	    var Div_DomOPrice = document.getElementById(Array[0]+'Div_DomOPrice');
	    var HF_CurrencySymbol = document.getElementById(HF);
        var Values=DDL_Cycle.options[DDL_Cycle.selectedIndex].value.split('|');
        
        Lbl_Price.innerHTML=FormatLblPrice(Values[1],HF_CurrencySymbol.value+' ',S,gS,fMt);
        Lbl_Setup.innerHTML=FormatLblPrice(Values[2],HF_CurrencySymbol.value+' ',S,gS,fMt);	    
        if (Values[1]!=Values[3])
        {           
            var OPrice=myParseFloat(Values[3],S,gS);                                        
                var Price=myParseFloat(Values[1],S,gS);                   
                Price=OPrice-Price;           
                Price=round(Price,2);                                
                Div_DomOPrice.innerHTML ='<s>'+FormatLblPrice(Values[1],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
        }
        else
        {
                Div_DomOPrice.innerHTML='';
        }      
	}	
	
		function SelectedDomainCycleChange(Id,HF,LblTotal,S,gS,fMt)
	{
	    var DDL_Cycle = document.getElementById(Id);
	    var Array = Id.split('DDL_DomainCycle');       
	    var Lbl_Price = document.getElementById(Array[0]+'Lbl_DomainPrice');	  
	    var Div_DomainOPrice = document.getElementById(Array[0]+'Div_DomainOPrice');	  
	    var Lbl_SetupTotal = document.getElementById(Array[0]+'Lbl_SetupTotal');
	    var HF_CurrencySymbol = document.getElementById(HF);
	    var Lbl_Total = document.getElementById(LblTotal);
	    var Values=DDL_Cycle.options[DDL_Cycle.selectedIndex].value.split('|');
	    
	    var Price=myParseFloat(Lbl_Price.innerHTML.substring(Lbl_Price.innerHTML.indexOf(' ')),S,gS);
	    var SubTotal=myParseFloat(Lbl_Total.innerHTML.substring(Lbl_Total.innerHTML.indexOf(' ')),S,gS);
        SubTotal=SubTotal-Price;
        Price=myParseFloat(Values[1],S,gS);
        SubTotal=SubTotal+Price;
        Lbl_Total.innerHTML=FormatLblPrice(SubTotal,HF_CurrencySymbol.value+' ',S,gS,fMt);                   
        Lbl_Price.innerHTML=FormatLblPrice(Values[1],HF_CurrencySymbol.value+' ',S,gS,fMt);   
        if (Values[1]!=Values[3])
            {           
            var OPrice=myParseFloat(Values[3],S,gS);                                        
            Price=myParseFloat(Values[1],S,gS);                    
                Price=OPrice-Price;           
                Price=round(Price,2);                 
                //Div_OPrice.setAttribute('innerHTML','<s>'+HF_CurrencySymbol.value+" "+Values[3]+"</s> You Save "+HF_CurrencySymbol.value+" "+Price);         
                Div_DomainOPrice.innerHTML ='<s>'+FormatLblPrice(Values[3],HF_CurrencySymbol.value+' ',S,gS,fMt)+"</s> You Save "+FormatLblPrice(Price,HF_CurrencySymbol.value+' ',S,gS,fMt);                
            }
            else
            {
                Div_DomainOPrice.innerHTML='';
            }           	    
	}	
	
	//-->